<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");
    include("../../classes/usuarioController.class.php");

    $nome = $_POST["nome"];
    $email = $_POST["email"];
    $dataNasc = $_POST["dataNasc"];
    $telefone = $_POST["telefone"];
    $endereco = $_POST["endereco"];
    $bi = $_POST["bi"];
    $genero = $_POST["genero"];
    $tipoUsuario = $_POST["tipoUsuario"];

    $usuario = new UsuarioController($nome, $email, $dataNasc, $telefone, $endereco, $bi, $genero, $tipoUsuario);
    $id = $usuario->createUsuario();
    echo $id;